OC.L10N.register(
    "collectives",
    {
    "Collectives" : "Kolektivy",
    "Collectives: page content" : "Kolektivy: obsah stránky",
    "in page {page} from collective {collective}" : "na stránce {page} z kolektivu {collective}",
    "Collectives: pages" : "Kolektivy: stránky",
    "in Collective {collective}" : "V kolektivu {collective}",
    "Created collective \"%s\" for existing circle." : "Vytvořen kolektiv „%s“ pro existující okruh.",
    "A place for activist and community projects to build shared knowledge" : "Místo pro aktivistické a komunitní projekty, pro vytváření sdílených znalostí",
    "Collectives is a Nextcloud App for activist and community projects to organize together.\nCome and gather in collectives to build shared knowledge.\n\n* 👥 **Collective and non-hierarchical workflow by heart**: Collectives are\n  tied to a [Nextcloud Circle](https://github.com/nextcloud/circles) and\n  owned by the collective.\n* 📝 **Collaborative page editing** like known from Etherpad thanks to the\n  [Text app](https://github.com/nextcloud/text).\n* 🔤 **Well-known [Markdown](https://en.wikipedia.org/wiki/Markdown) syntax**\n  for page formatting.\n\n## Installation\n\nIn your Nextcloud instance, simply navigate to **»Apps«**, find the\n**»Circles«** and **»Collectives«** apps and enable them." : "Kolektivy je Nextcloud aplikace pro společné organizování aktivistických a komunitních projektů.\nSdružujte se do kolektivů a vytvářejte společné znalosti.\n\n* 👥 **Kolektivy a přirozeně nehierarchické pracovní postupy**: Kolektivy jsou\n  navázané na [Nextcloud okruhy](https://github.com/nextcloud/circles)\n  a vlastněné kolektivem.\n* 📝 **Upravování stránek ve spolupráci vícero lidí naráz** (podobně jako v aplikaci Etherpad)\n  díky [aplikaci Text](https://github.com/nextcloud/text).\n* 🔤 **Dobře známá forma zápisu [Markdown](https://en.wikipedia.org/wiki/Markdown)**\n  pro formátování stránky.\n\n## Instalace\n\nVe vaší instanci Nextcloud stačí přejít do **»Aplikace«**, najít aplikace\n**»Okruhy«** a **»Kolektivy«** a aktivovat je.",
    "The contacts app is required to manage members" : "Aby bylo možné spravovat členy, je zapotřebí nainstalovat aplikaci Kontakty",
    "Collective not found:" : "Kolektiv nenalezen:",
    "You're not part of a collective with that name." : "Nejste součástí kolektivu s takovým názvem.",
    "Select a collective or create a new one on the left." : "Vyberte kolektiv nebo (vlevo) vytvořte nový.",
    "Print" : "Tisk",
    "Manage members" : "Spravovat členy",
    "Delete" : "Smazat",
    "Change emoji" : "Změnit emotikonu",
    "Add emoji" : "Přidat emotikonu",
    "Deleted collectives" : "Smazané kolektivy",
    "Restore" : "Obnovit",
    "Delete permanently" : "Nadobro smazat",
    "Permanently delete collective »{collective}«" : "Nadobro smazat kolektiv „{collective}“",
    "Delete corresponding circle along with the collective?" : "Současně s kolektivem, smazat i odpovídající okruh?",
    "Cancel" : "Storno",
    "Only collective" : "Pouze kolektiv",
    "Collective and circle" : "Kolektiv a okruh",
    "Create new collective" : "Vytvořit nový kolektiv",
    "Create collective for existing circle" : "Vytvořit kolektiv pro existující okruh",
    "New collective name" : "Název pro nový kolektiv",
    "Select circle..." : "Vybrat okruh…",
    "Select a collective" : "Vybrat kolektiv",
    "Page not found:" : "Stránka nenalezena:",
    "Could not find the Page." : "Stránku se nedaří nalézt.",
    "Select a page from the list or create a new one." : "Vyberte stránku ze seznamu nebo vytvořte novou.",
    "Restore this version" : "Obnovit do podoby v této verzi",
    "Reverted {page} to revision {timestamp}." : "Stránka {page} obnovena do podoby k revizi {timestamp}.",
    "Failed to revert {page} to revision {timestamp}." : "Stránku {page} se nepodařilo vrátit do podoby k revizi {timestamp}.",
    "Template" : "Šablona",
    "Title" : "Nadpis",
    "Stop editing" : "Ukončit upravování",
    "Start editing" : "Zahájit upravování",
    "Done" : "Hotovo",
    "Edit" : "Upravit",
    "Hide all subpages" : "Skrýt všechny podstránky",
    "Show all subpages" : "Zobrazit všechny podstránky",
    "Could not rename the page" : "Stránku se nedaří přejmenovat",
    "Expand subpage list" : "Rozbalit seznam podstránek",
    "Collapse subpage list" : "Sbalit seznam podstránek",
    "Last edited by {user}" : "Naposledy upravil(a) {user}",
    "Add a subpage" : "Přidat podstránku",
    "Edit template for subpages" : "Upravit šablonu pro všechny podstránky",
    "Add template for subpages" : "Přidat šablonu pro podstránky",
    "Could not create the page" : "Stránku se nedaří vytvořit",
    "New Page" : "Nová stránka",
    "Hide templates" : "Skrýt šablony",
    "Show templates" : "Zobrazit šablony",
    "Sort order" : "Pořadí řazení",
    "Sort by last modification" : "Řadit podle okamžiku poslední úpravy",
    "Sort by title" : "Řadit podle nadpisu",
    "Add a page" : "Přidat stránku",
    "Show in Files" : "Zobrazit v Souborech",
    "Delete page" : "Smazat stránku",
    "Page deleted" : "Stránka smazána",
    "Could not delete the page" : "Stránku se nepodařilo smazat",
    "Current version" : "Stávající verze",
    "No other versions available" : "Nejsou k dispozici žádné jiné verze",
    "After editing you can find old versions of the page here." : "Po upravení naleznete starší verze stránky zde.",
    "Could not get page versions" : "Nedaří se načíst verze stránky",
    "_%n byte_::_%n bytes_" : ["%n bajt","%n bajty","%n bajtů"],
    "Come, organize and build shared knowledge!" : "Organizujte se a vytvářejte sdílené znalosti!",
    "Error: Missing apps" : "Chyba: chybějící aplikace",
    "The following dependency apps are missing: " : "Chybí následující aplikace, které tato potřebuje pro své fungování: ",
    "Please ask the administrator to enable these apps." : "Požádejte správce vámi využívané instance aby tyto aplikace zapnul."
},
"nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;");
